FlexNet License Server Manager 'lmgrd' Component Stack Buffer Overflow Vulnerability

Bugtraq ID: 52718
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Mar 26 2012 12:00AM
Updated: May 22 2012 01:30PM
Credit: Luigi Auriemma and Alexander Gavrun
Vulnerable: Flexera Software FlexNet License Server Manager 11.9.1
Not Vulnerable: Flexera Software FlexNet License Server Manager 11.10


 

Privacy Statement
Copyright 2010, SecurityFocus